{
"finalizeandpay": "Abzuschließen und zu Bezahlen",
  "success": "Erfolg!",
  "ordersummary": "Bestellübersicht",
  "dinnerbooked": "Ihr nibbl Abendessen ist jetzt mit der Ereignis-ID von <b> __eventvar__ </b> gebucht",
  "wecharged": "Wir aufgeladen $ <b style =\"color: #229922;\"> __totalpricevar__ </b>, um Ihre __brandvar__ Karte Endung __last4var__.",
  "downforguests": "Wir haben Sie sich für die <b> __guestsvar__ </b> Gäste <b> __selecteddatevar__ </b> auf <b> __selectedtimevar__ Uhr </b>.",
  "emaildispatched": "Eine E-Mail wurde Ihnen mit den Details geschickt worden.",
  "inviteguests": "Die Zeit, Ihre Gäste einzuladen - dann schicken Sie einfach diesen Link und sie können sich anmelden, um zu besuchen:",
  "tweetfacebookshare": "Achten Sie darauf, <b> Tweet </b> über Ihre nibbl Veranstaltung oder machen Sie sie auf <b> Facebook </b>!",
  "gettheapp": "Sie sollten den nibbl App zu bekommen, so können Sie leicht Benachrichtigungen über Ihre Veranstaltung oder verwenden nibbl on-the-go in der Zukunft.",
  "sendapptext": "Klicken Sie hier und wir schicken eine SMS mit dem Link zum App auf dem Handy-Nummer haben wir auf Datei für Sie zu senden.",
  "selectedmenu": "Ausgewählter Menü: <b> __menuvar__ </b>",
  "selectedmenudate": "Datum: <b> __datevar__ </b>",
  "selectedmenutime": "Zeit: <b> __timevar__ </b>",
  "selectedmenuguests": "Gäste: <b> __guestsvar__ </b>",
  "selectedmenupriceperguest": "Preis pro Gast: $<b> __guestspricevar__ </b>",
  "selectedmenutotalprice": "Alle: : $<b style=\"color:#229922;\">  __totalpricevar__ </b>",
  "creditdetailsbelow": "Bitte geben Sie Ihre Kreditkartendaten ein:",
  "cardnumber": "Kartennummer",
  "cvc": "CVC /Sicherheitscode:",
  "expiration": "Ablauf (Monat /Jahr)",
  "submitpayment": "Zahlungsmitteln ",
  "bookingdisabled": "Du bist in der als Koch angemeldet - Anmeldung deaktiviert ist.",
  "specialrequest": "Besondere Wünsche",
  "specialrequestnotes": "Hinweise zu einem speziellen Zeitpunkt Anfrage gehen Sie hier Dies ist noch nicht fertig."
}